Login
Newsletter
Werbung

Sicherheit: Cross-Site Scripting in gallery2
Aktuelle Meldungen Distributionen
Name: Cross-Site Scripting in gallery2
ID: FEDORA-2012-5814
Distribution: Fedora
Plattformen: Fedora 15
Datum: So, 22. April 2012, 10:15
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1113
Applikationen: Gallery

Originalnachricht

Name        : gallery2
Product : Fedora 15
Version : 2.3.2
Release : 1.fc15
URL : http://gallery.menalto.com
Summary : Customizable photo gallery web site
Description :
The base Gallery 2 installation - the equivalent of upstream's -minimal
package. This package requires a database to be operational. Acceptable
database backends include MySQL v 3.x, MySQL v 4.x, PostgreSQL v 7.x,
PostgreSQL v 8.x, Oracle 9i, Oracle 10g, DB2, and MS SQL Server. All given
package versions are minimums, greater package versions are acceptable.

-------------------------------------------------------------------------------
-
Update Information:

Fixes for CVE-2012-1113, minor XSS vulnerabilities.
-------------------------------------------------------------------------------
-
ChangeLog:

* Thu Apr 12 2012 Jon Ciesla <limburgher@gmail.com> - 2.3.2-1
- Latest upstream, minor security fixes,
- BZ 812048, 812049, 812050.
* Fri Feb 3 2012 Jon Ciesla <limburgher@gmail.com> - 2.3.1-6
- Unbundle php-pear-Mail-Mime, BZ 501867.
* Fri Jan 13 2012 Fedora Release Engineering
<rel-eng@lists.fedoraproject.org> - 2.3.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Wed Dec 7 2011 Jon Ciesla <limburgher@gmail.com> - 2.3.1-4
- Patch for jpegtran output, BZ 712558.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #812048 - CVE-2012-1113 gallery: XSS flaws in administration area
[fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=812048
[ 2 ] Bug #812049 - CVE-2012-1113 gallery: XSS flaws in administration area
[fedora-rawhide]
https://bugzilla.redhat.com/show_bug.cgi?id=812049
[ 3 ] Bug #812050 - CVE-2012-1113 gallery: XSS flaws in administration area
[epel-5]
https://bugzilla.redhat.com/show_bug.cgi?id=812050
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update gallery2' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung